/*
Theme Name: CG office furniture
Author URI: www.webdesignit.co.nz
template: bb-theme
*/

.menuRow ul li, #menu-primary {border-radius:10px 10px 0px 0px;font-family:Merriweather;}

.searchWidget {position:relative;}
.searchWidget input {width:40%;position:absolute;right:100px;}
.searchWidget button {position:absolute;right:20px;background:#0082AA;border:1px solid #0082AA;border-radius:6px;}
.searchWidget button:hover {color:black;background:#6FBDDD;}
::selection {background-color:#0082aa;color:white;}
#stripedSpacer {background-image:url(https://www.cgofficefurniture.co.nz/wp-content/uploads/2018/03/stripe2.png);height:15px;}
#stripedSpacerfoot {background-image:url(https://www.cgofficefurniture.co.nz/wp-content/uploads/2018/03/stripe2.png);height:15px;border-radius: 0px;}

/* footer */
.fl-node-5ab84a4d97e5a * {border-radius:0px 0px 5px 5px;}
.fl-builder-content .fl-node-5ab874a41ac95 > .fl-col-content {border-top-color:#005178;}
#footText a {color:#005178;}
#footText a:hover {color:#6fbddd;}
#footText {color:black;font-size:20px;text-align:right;}
#menu-primary-1 .wpmenucart-contents {display:none;}
/*.woocommerce-Price-amount{display:none;}
body.logged-in .woocommerce-Price-amount{display:block;}*/
.woocommerce-page.tax-product_cat .add_to_cart_button {display:block;}

.pageHeading {border-top:2px solid black;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#887f7f+0,b29ec2+42,f4bbbc+100 */
background: #887f7f; /* Old browsers */
background: -moz-linear-gradient(-45deg, #887f7f 0%, #b29ec2 42%, #f4bbbc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #887f7f 0%,#b29ec2 42%,#f4bbbc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #887f7f 0%,#b29ec2 42%,#f4bbbc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#887f7f', endColorstr='#f4bbbc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}

.productAccordion h2 {font-size:16px;}
.wc_category_accordion-0 a:hover {color:#519CBC!important;}
/*
body.single-product .woocommerce-Price-amount:after {content:' + GST';}
ins .woocommerce-Price-amount:after {content:' +GST';}*/

/* shop category page */
.sub-menu a {text-transform:none!important;font-weight:600;font-size:16px;}
.sub-menu li {border-top:1px solid #ECF6F9!important;}
.fl-post-grid-image,.product-category {overflow:hidden;}
.fl-post-grid-image img:hover,.product-category img:hover {/*-moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);*/border:1px solid #E8E15C!important;}
.fl-post-grid-image img,.product-category img{max-width:100%;max-height:240px;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;}
.products li:hover h2 {color:#519CBC!important;}
.products li img:hover {border:1px solid #E8E15C!important;}
mark, .uabb-count {display:none!important;}

/* WC page layout */
.wcsidebar {width:22%;float:left;padding-right:1%;}
.woocommerce-products-header {width:76%;float:left;}
ul.products {display:inline-block;width:76%;}
li.product:hover .add_to_cart_button {background:#E8E15C!important;color:black!important;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}
#landingCats ul.products {display:inline-block;width:100%;}
.single_add_to_cart_button:hover  {background:#E8E15C!important;border:1px solid #E8E15C;}
#fl-to-top:hover {background:#E8E15C!important;}

/* filter select*/
.woocommerce-ordering {position:relative;z-index:999;}

/* product page */
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {width:80px;}
.sub-menu .menu-item > a:hover {background:#ECF6F9!important;}


/* cart */
.woocommerce-order-overview__order {margin-left:20px!important;}
.woocommerce-order-overview {color:black;font-size:18px!important;}
.wc-bacs-bank-details {color:black;font-size:18px!important;}
.bank_name {margin-left:20px!important;}
#shipping_method > li > label > span {display:none;}
.payment_method_gazchap_wc_purchaseordergateway {display:none;}
.woocommerce-shipping-destination {display:none;}
.woocommerce ul#shipping_method li label, .woocommerce-page ul#shipping_method li label {margin-left:0px;}
.widget a:hover {color:#0082aa!important;}
h4 {color:#8D8387;}

button {border-radius:0px;}

@media screen and (max-width: 640px) {
    
.wcsidebar {
        width:100%;
    }
}
